@media screen and (max-width: 768px) {

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // GENERAL
	*/

	/* Permet aux ancres de fonctionner normalement avec la barre de menu fixe 
     */
    :target:before {
      content:"";
      display:block;
      height:15px !important; /* fixed header height*/
      margin:-15px 0 0 !important; /* negative fixed header height */
    }

	#content
	{
		width : 100% !important;
		margin: 0 !important;
		background: none !important;
		padding: 0;
		border : none !important;
	}

	#site_wrapper
	{
		padding: 0;
	}

	#footer, .reseau-barre
	{
		display : none;
	}

	#menu_section
	{
		display  : none;
	}

	body 
	{
		background-position: center top;
		background-image: none;
		background-color: #292724 !important;
	}

	.row 
	{
		margin : 0;
		padding: 0 !important;
		background: none !important;
	}

	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container
	{
		margin: 0 auto;
		width: 97%;
	}

	.content
	{
		width: 100%;
		margin : 0;
		box-shadow: none;
	}

	.container 
	{
		margin-top: 0 !important;
		padding: 0;
		border: none;
		box-shadow: none;
	}

	a:hover, a:active
	{
		text-decoration: underline;
	}	

	h2, h1, #menu h3
	{
		  font-size: 18px;
		  line-height: 100%;
		  margin: 10px 0 !important;
	}

	h2
	{
		font-size: 17px;
		margin: 8px 0 !important;
	}

	h3, h4, 
	{
		font-size: 16px;
		line-height: 110%;
		margin: 10px 0 !important;
		text-align: left;
	}

	h2 img
	{
		display: none;
	}

	p
	{
		text-align: left;
	}

	.article-suite h2
	{
		font-weight: normal;
		text-align: left;
		text-transform: uppercase;
		font-size: 16.5px;
		line-height: 130%;
		color : #fd9b5d;
		margin-top : 15px !important;
	}

	.article-suite h3
	{
		text-align: left;
	    text-transform: uppercase;
	    font-size: 15px;
	    line-height: 130%;
	    color: #fff;
	    margin-top: 15px !important;
	} 

	.article-suite p, .article-suite ul li, .article-suite .note
	{
	    font-size: 14px;
	}

	.well
	{
		padding: 5px 10px !important;
		margin: 1px 0;
		box-shadow: none !important;
		border : none !important;
		outline : none !important;
	}

	.barre_centre
	{
		text-align: center;
	}

	.sidebar
	{
		display: none;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // HEADER BANNIERE
	*/

	.banner_wrapper
	{
		height: 45px;
		background-color: rgb(96, 96, 96);
		width: 100%;
	}

	.banner_wrapper #banner
	{
		height: auto;
		width: 180px;
		margin: auto;
		z-index: 12;
	}

	.banner_wrapper #banner .banner
	{
		display: none;
	}

	.banner_wrapper #banner .banner_mobile
	{
		display: block !important;
	}

	.banner_wrapper #banner img
	{
		margin: 8px auto;
		top: 0;
		width: 180px;
	}

	#banner a
	{
	    width: 180px;
	    margin: auto;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // MENU TOGGLE
	*/

	#navigation {
	    color: #ecdfce;
	    text-align: left;
	    display: block !important;
	    font-weight: bold;
	    border-radius: 10px;
	    position: absolute;
	    top: 0;
	    right: 0;
	    width: 100%;
	    z-index: 10;
	}
	#navigation ul {
	    display: none;
	    list-style: none;
	    margin-left: 0;
	    margin-bottom: 0;
	    margin-top: 45px;
	    position: absolute;
	    z-index: 1;
	    background-color: #606060;
	    width: 100%;
	    border-radius: 0 0 10px 10px;
	    padding: 5px 15px 10px;
	}
	#navigation ul.expanded {
	    display: block;

	    margin-top: 50px;
	}

	#navigation li
	{
		padding : 0;
	}

	#navigation li a, #navigation li span {
	    display: block;
	    padding: 10px 0 10px 10px;
	    border-top: 1px solid #4a4a4a;
	    color: #ffffff;
	    text-decoration: none;
	    font-size: 14px;
	}

	#navigation li a:hover
	{
		background-color: #848181;
	}

	#navigation_list .recherche input
	{
		width: 100%;
		margin: 0;
		border-radius: 1px !important;
	}

	
	.menu_button {
	    display: block;
	    text-decoration: none;
	    padding: 11px 17px;
	    border-radius: 5px;
	    font-size: 2.5rem;
	    font-weight: bold;
	    cursor: pointer;
	    color: #ffffff;
	    float: left;
	}
	.menu_button:hover {
	    color: #ffffff;
	}

	.menu_button.user
	{
		color: #ffffff !important;
		float: right;
	}

	.menu_button.user i
	{
		margin: 0;
		padding: 0;
	}

	.menu_button.user:hover
	{
		color: #fff !important;
	}

	#passeoublielien
	{
		color : #fff !important;
	}

	.menu_button.user img{
		width : 21px;
		margin-left : 4px;
	}

	#user_list
	{
		color: #ececec;
	}

	#user_list .bienvenue
	{
		margin-bottom: 3px;
	}

	#user_list label, #inscription_list label
	{
		font-weight: bold;
		float : left;
		color: #ececec;
	}

	#user_list p, #inscription_list p
	{
		margin: 0;
	}

	#user_list .input, #inscription_list .input
	{
		width: 100%;
		border: none;
		padding: 5px;
		border-radius: 0;
		margin-bottom: 10px;
	}

	#user_list .btn, #inscription_list .btn
	{
		width: 100%;
		border-radius: 0 !important;
		padding: 5px 0 !important;
		margin: 3px 0!important;
		float: none !important;
	}

	#user_list .error, #inscription_list .error, .login_wrapper .error
	{
		color : #B43F2B;
		padding-left: 18px !important;
	}

	#user_list label.success, #user_list .success
	{
		color : #396620;
		padding-left: 18px !important;
	}

	#user_list .error, #user_list .success
	{
		display: block;
		float: left;
		font-weight: normal;
		background-color: #b7b7b7;
		width: 100%;
		padding: 5px;
		margin: 0 0 5px 0;
	}

	#mdp_oublie
	{
		display: block;
		margin-top: 10px;
		clear: both;
		border-top: 1px solid #BBA98B;
	}


	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // ARTICLE
	*/

	.liste-news .admin_tags 
	{
		display: none;
	}

	.well.article_wrapper
	{
		min-height: 82px;
		background-color: rgb(88, 63, 44);
		background-image: none;
	}

	.liste-news .well.article_wrapper:not(.mini)
	{
		height: auto;
	}

	.article_wrapper .date
	{
		display: none;
	}

	.article_wrapper .auteur-mobile .date
	{
		display: block;
	}

	.well
	{
		background-color: rgb(88, 63, 44) !important;
		background-image: none;
	}

	.liste-news .well.article_wrapper.mini
	{
		min-height: 65px;
	}

	.article-titre.accueil
	{
		  border: none;
		  padding: 0;
		  margin: 0;
	}

	.mini .article-titre.accueil
	{
		margin: 0 0 0 100px;
	}
	.article-suite .article-titre
	{
		border : none;
		padding : 0;
	}

	.article-titre.accueil .h1
	{
		line-height: 140%;
		font-size: 14px;
		margin-top: 0px;
		margin-bottom: 5px;
	}

	.article-titre h1 
	{
		line-height: 120%;
		font-size: 20px;
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}

	.article-entete-wrapper .h1 a
	{
	    line-height: 130%;
	    font-size: 14px;
	    color : #ecdfce;
	    letter-spacing: -0.5px;
	    font-weight: bold;
	    cursor: pointer;
	}

	.mini .article-entete-wrapper .h1 a
	{
		letter-spacing: 0;
		font-size: 14px;
		font-weight: normal;
	}

	.article-entete-wrapper .h1 a:hover,article-entete-wrapper .h1 a:focus
	{
		text-decoration: underline;
	}

	.article-titre .auteur
	{
		font-size: 13px;
		display: none;
	}

	.article-titre .auteur-mobile
	{
		display: block !important;
		font-size: 13px;
		margin: 3px 0 0 0;
	    display: inline-block;
	}

	.article-titre .auteur-mobile .commentaires
	{
		color : #99aa0b;
		margin-right: 4px;
	}

	.article-titre .auteur-mobile .date
	{
		color: #948B7B;
	  	margin-left: 0px;
  	    display: inline-block;
	}

	.article-titre .h1
	{
		margin-top : 0;
	}

	.commentaires_article_header 
	{
		display: none;
	}

	.vignette.accueil
	{
		  width: 125px !important;
		  text-align: left;
		  position: absolute;
	}

	.article_wrapper:not(.mini) .vignette
	{
		margin : 5px 0 0 0;
		width: 130px;
	}

	.liste-news .article_tags
	{
		display: none;
	}

	.mini .vignette.accueil
	{
		 width: 100px !important;
	}

	.mini .article-entete-wrapper 
	{
		margin : 0;
	}

	.vignette, .article-suite .vignette
	{
		  width: 100%;
		  text-align: center;
		  display: block;
		  float: none;
		  margin : 0;
	}

	.article-suite .vignette .article_tags.mobile
	{
		position: absolute;
		margin: 0 5%;
		display: block;
	}

	.article-suite .article_tag, .article-suite .article_tag.blizzard
	{
		font-size: 14px;
	}

	.article-suite .vignette .article_tags .article_tag.section
	{
		margin-right: 0;
	}

	.article_tag.blizzard
	{
		margin : 0 !important;
	}

	.article_wrapper .vignette img
	{
		float: none;
		width: 90%;
		margin: 2px 0 0;
		position: relative;
		border: none !important;
		box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
		border-radius: 0;
	}

	.article_wrapper:not(.mini) .vignette img 
	{
	    margin: 0;
	    width: 300px;
	}

	.article-suite .vignette img
	{
		margin: 0;
		box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
		float: none;
		width: 90%;
	}

	.article-entete-wrapper 
	{
		margin : 2px 0 0;
	}

	.article_wrapper:not(.mini) .article-entete-wrapper
	{
		margin : 2px 0 0 140px;
	}

	.article-entete-wrapper .article-entete, .article-entete-wrapper .menu_liens
	{
		display: none;
	}

	.guide_vignette
	{
		margin-top: 5px;
		margin-bottom: 5px;
		outline: none;
	}

	.article-corps 
	{
		text-align: left;
	}

	.breadcrumb, .breadcrumb_forum
	{
		min-height: 30px;
		margin-top: 4px;
		font-size: 13px;
		padding: 0;
		border: none;
		background: none;
		box-shadow: none;
		position: relative;
		height: auto !important;
	}

	.breadcrumb.admin 
	{
		height: 47px;
	}	

	.navlinks li a, .navlinks div, .breadcrumb div, .breadcrumb a:not(.btn)
	{
		float: left;
		margin: 0 0 5px 0;
		background: none;
		padding: 4px 15px;
		background-color: rgb(153, 170, 11);
		border-radius: 0;
		display: block;
    	font-size: 14px;
	}

	.navlinks li .separator, .breadcrumb .separator
	{
		margin: 0 3px;
		float : left;
		font-size : 20px;
		transform: none;
		box-shadow: none;
		background: none;
		padding: 0;
		height: auto;
		width: auto;
		line-height: 110%;
	}

	.navlinks div, .breadcrumb div:not(.outils_admin)
	{
		margin : 0;
	  	display: none;
	}

	.outils_admin .titre
	{
		display: none;
	}

	.well.outils_admin
	{
		float: none;
		background: none;
		padding: 0 !important;
		margin: 0 0 4px;
	}	

	.well.outils_admin .outils
	{
		float: none;
	}

	.outils_admin a, .outils_admin span
	{
        float: left !important;
		width: 48%;
		border-radius: 0;
		text-decoration: none !important;
		border-radius: 0px !important;
		margin: 2.5px 0 2.5px 5px !important;
		padding: 7px 0 !important;
		border: none;
		font: bold 13px Helvetica, Geneva, Arial, sans-serif;
		text-shadow: #E4CBA8 0px 1px 0;
		color: #333 !important;
		background: #C0A682!important;
		font-size: 14px;
		display: inline-block;
	}

	.outils_admin .ajouter_admin
	{
		width: 50%;
	}

	.outils_admin a:not(.btn-danger):not(.btn-success)
	{
		text-shadow: #E4CBA8 0px 1px 0;
	    color: #333;
	    background: #C0A682!important;
	}	

	.outils_admin .btn-danger
	{
		background-color : #da4f49 !important;
		padding: 8px 10px !important;
	    line-height: 100%;
	}

	.h4_underline
	{
		margin: 8px 0;
		font-size: 16px !important;
		padding: 0;
		border: 0;
		text-align: left;
		line-height: 110%;
	}

	.article_bottom 
	{
		margin: 8px 0 0 0;
		padding-top: 8px;
	}

	.article_sociaux
	{
		float : left;
		margin : 0;
	}

	.medaillon_container 
	{
	  width : 100% !important;
	}

	.medaillon
	{
		width: 25%;
		margin : 0 3% 8px !important;
		cursor: pointer;
		display: inline-block;
		float : none;
		vertical-align: top;
	}

	.medaillon a
	{
		font-size: 12px;
		padding : 3px;
		line-height: 110%;
	}

	.maj_article
	{
		padding-bottom: 7px;
		margin-bottom: 7px;
		width: 100%;
	}

	.article-corps .nav.nav-tabs
	{
		width : 100%;
		float : none;
	}

	.article-corps .nav.nav-tabs .active span
	{
		font-weight: bold;
	}

	.article-corps .nav-tabs-bloc
	{
		background: none;
		border: none;
		padding: 0;
		margin: 0;
	}

	.annexes_home_wrapper
	{
		display: none;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // A PROPOS AUTEUR ARTICLE
	*/

	.apropos_auteur img
	{
		width : 50px;
	    margin-right: 10px;
	}

	.apropos_auteur .infos 
	{
	    margin-left: 0px;
	}

	.apropos_auteur .titre
	{
		margin-top : 0 !important;
		margin-bottom: 7px !important;
		margin-left: 0px !important;
		font-size: 15px;
	}

	.apropos_auteur .twitter
	{
		display: block;
		left: 0;
		right: inherit;
		margin-left: 60px;
	}

	.apropos_auteur .biographie
	{
		margin-top: 10px;
		text-align: left;
		padding: 5px 10px;
		margin-bottom: 0;
		font-size: 14px;
	}

	.apropos_auteur .reseaux_sociaux_inline a
	{
		float: none;
		margin: 0 5px 0 0 !important;
	    display: inline-block;
	}

	.apropos_auteur .reseaux_sociaux_inline h3
	{
		display: block;
	}

	.titre_tondu.mobile
	{
		display: block !important;
		margin : 10px 0 4px 0 !important;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // ARTICLES CONNEXES
	*/

	.articles_connexes_wrapper
	{
		padding : 5px !important;
	}

	.articles_connexes_wrapper .main
	{
		width: 100%;
		margin-bottom: 10px;
		position: relative;
		float: none;
	}

	.articles_connexes_wrapper .main span
	{
		background-color: rgba(0, 0, 0, 0.65);
		bottom: 0;
		position: absolute;
		font-size: 16px;
	}

	.articles_connexes_wrapper .reste
	{
		margin : 0 5px;
	}

	.articles_connexes_wrapper .reste p
	{
		display: none;
	}

	.articles_connexes_wrapper .reste .article a
	{
		font-size : 14px;
	}

	.articles_connexes_wrapper .main a {
	    border-bottom: 2px solid #99aa0b;
	}

	.articles_connexes_wrapper .article
	{
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}

	.articles_connexes_wrapper .reste .article {
	    margin-bottom: 5px;
	}

	.articles_connexes_wrapper .reste .article .commentaires 
	{
		display: none;
	}

	.articles_connexes_wrapper h3
	{
		display: none;
	}

	.articles_connexes_wrapper br 
	{
		display: none;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // FOCUS ET HOME
	*/

	.titre_home 
	{
	    padding-top: 0;
	}

	.titre_home.actualites_une
	{
		display: none;
	}

	.titre_home h2, .titre_tondu
	{
		padding: 0;
		margin: -5px 0 5px 5px !important;
		font-size: 20px !important;
	}

	.titre_section.titre_tondu, .titre_home h1
	{
		padding : 0 !important;
		margin : 15px 0 5px 5px !important;
		font-size: 18px !important;
	}	

	.focus
	{
		display: none;
	}

	.focus_home
	{
		margin : 0px !important;
	}

	.focus_home img
	{
		margin-bottom : 0 !important;
	}

	#focus_mobile
	{
		display: block !important;
	}	

	.focus_mobile
	{
		width: 100%;
		height : 148px;
		background-position : top center;
		margin : 7px auto 0;
		background-size: 100%;
	}

	.focus_mobile .sticky
	{
		font-weight : bold;
		padding : 8px;
		background-color: rgb(153, 170, 11);
		border-right : 1px solid rgba(0, 0, 0, 0.75);
		border-bottom : 1px solid rgba(0, 0, 0, 0.75);
		position : absolute;
		color : #fff;
		text-shadow: 0 1px 1px #484848;
	}

	#focus_mobile .article_tag
	{
		font-size: 14px;
	}

	.focus-texte
	{
		width: auto;
		height: 50px;
		margin : 0 auto;
		background: rgb(113, 125, 8);
		padding: 5px 0;
		border-top: 2px solid rgb(190, 208, 39);
		text-align : center;
	}

	.focus-texte .titre
	{
		font-size: 16px;
		text-transform: uppercase;
		color: #fff;
		margin: 1px 0 4px 0;
		line-height: 100%;
		display: block;
	}

	.focus-texte .desc
	{
		font-size : 13px;
		color : #fff;
		display : block;
		margin-top: 0;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // EVENEMENTS (MAMY ET ZECHA)
	*/

	.mamy_zecha_bio .reseaux_sociaux
	{
		display: none;
	}

	.mamy_zecha_bio
	{
		margin-bottom: 15px;
	}

	.mamy_evenements_wrapper p
	{
		margin-bottom: 5px;
	}

	.mamy_evenements_wrapper .evenement
	{
	    width: 100%;
	    margin: 0;
	}

	.mamy_evenements_wrapper .evenement .article
	{
		width: 100%;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // CITATIONS NOTES
	*/

	.blizzard, .note_info, .citation, blockquote
	{
		padding : 5px 10px;
		margin : 10px 0 !important;
	}

	.blizzard h3:first-child, .note_info h3:first-child, .citation h3:first-child, blockquote h3:first-child, .note2 h3:first-child
	{
		margin-top: 5px !important;
	}

	.note_info
	{
		width: 100% !important;
	}	

	.note_info p:empty
	{
		display: none;
	}

	.note_info ul
	{
		margin : 5px 0 !important;
	}

	.note_info div
	{
		float: none !important;
		width: 100% !important;
		margin-left: 0;
	}

	.note_info div[style="float : right; width : 47%;"]+p
	{
		display: none;
	}

	.note2, .tabs-content .note2
	{
		/*background-color: rgba(22, 23, 16, 0.38);*/
	}	

	blockquote cite
	{
		font-weight: bold;
	}

	.blizzard .entete img
	{
		margin : 2px 10px 0 0 !important;
	}

	.blizzard .entete 
	{
	    padding-bottom: 5px;
	    margin-bottom: 0px;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // CARTE INTERACTIVE
	*/

	.carte_interactive
	{
		width: 100%;
	    height: 200px;
	    background-color: #181818 !important;
	    background-repeat: no-repeat !important;
	    line-height: 0;
	    background-size: 100%;
	    background-position: center;
	    position: relative;
	    border: 1px solid #6f5c54;
	    box-shadow: 0 0 10px black;
	    margin: 0;
	}

	.carte_interactive .pin
	{
		position: absolute;
	    width: 1px;
	    height: 1px;
	    font-size: 1px;
	    z-index: 5
	}

	.carte_interactive .pin span
	{
		position: relative;
		width: 12px;
		height: 12px;
		left: -5px;
		top: -5px;
		display: block;
		background-size: 100% !important;
		box-shadow: 0 0 10px #ffe998;
		border-radius: 50%;
		cursor : pointer;
	}

	.tooltip 
	{
	  position: absolute;
	  z-index: 1030;
	  display: block;
	  font-size: 12px;
	  line-height: 1.4;
	  filter: alpha(opacity=0);
	  opacity: 1;
	  padding: 5px 10px;
	  background-color: rgba(51, 45, 41, 0.95);
	  border-radius: 5px;
	  color: #FFF;
	  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	  border: 1px solid #c0c0c0;
	  border-left: 1px solid #a0a0a0;
	  border-right: 1px solid #a0a0a0;
	  border-bottom: 1px solid #a0a0a0;
	  box-shadow: 0 0 2px #000;
	}

	.tooltip .titre
	{
		font-weight: bold;
		display: block;
		color: #e4dc6e;
	}

	.tooltip .desc
	{
		text-align: left;
		display: block;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // TABLE
	*/

	.table_mamy
	{
		border-collapse : collapse;
		text-align : left;
		font-size : 12px;
		border-radius : 5px;
		margin : 8px 0 !important;
		table-layout:fixed;
	}

	.table_mamy thead tr th
	{
		background-color : #000;
		padding : 9px 10px;
		font-size : 13px;
		font-weight: normal;
		width: auto !important;
	}

	.table_mamy tbody tr td
	{
		padding : 9px 10px;
	}

	.table_mamy tr td.hide_mobile, tr th.hide_mobile, .hide_mobile
	{
		display: none;
	}

	.table_mamy tbody tr.alt td
	{
		background-color : rgb(41, 37, 32);
	}

	table th { font-weight: bold; }
	table td, table th { padding: 9px 10px; text-align: left; }

	.table_mamy tbody tr td a img 
	{
		display: none;
	}	

	.table_gallery 
	{
		width: 100%;
		margin : 0 !important;
	}


	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // IMAGES
	*/

	.gauche_droite_container
	{
		width: 100% !important;
		text-align: center;
		margin : 0 auto !important;
	}

	.gauche_droite_container+br
	{
		display: none;
	}

	.gauche_droite_container .wp-caption.alignright, .gauche_droite_container .wp-caption.alignleft
	{
		width : 47% !important;
	}

	.gauche_droite_container img 
	{
	  margin: 0 auto 0 !important;
	  width: 100%;
	}

	.wp-caption[style="width: 640px"]
	{
		width: 100% !important;
	}

	.wp-caption-text 
	{
		font-size: 12px;
		line-height: 110%;
    	margin-top: 7px;
	}

	div:not(.gauche_droite_container) > .galerie-single > .wp-caption.alignright
	{
	    max-width: 120px !important;
	}

	table+.galerie
	{
		margin-top : 0px;
	}

	.galerie
	{
		text-align: center;
	}

	.galerie .galerie-single
	{
		float: none !important;
		margin: 0px 2% 0 2% !important;
		height: auto;
		width: 44% !important;
		display: inline-block;
	}

	.galerie .galerie-single img
	{
		margin : 5px auto;
	}

	.galerie-single img
	{
		margin-bottom: 5px !important;
	}

	.image_75
	{
		width: 100% !important;
	}

	.galerie-single img[style="width : 60%;"], .galerie-single img[style="width : 75%;"], .galerie-single img[style="width : 80%%;"], .galerie-single img[style="width : 78.5%;"]
	{
		width: 95% !important;
	}

	.galerie .outils_admin
	{
		display: none;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // IMAGES + VIEWER
	*/

	.viewer 
	{
		z-index: 1001;
		position: fixed;
		display: block;
		top: 0;
		left: 0%;
		text-align: center;
		margin-left: 0 !important;
		width: 100%;
		top: 0;
		margin-top: 0 !important;
		height: 100%;
	}

	.viewer img
	{
		width: 100% !important;
		margin-left: 0px;
		height: auto !important;
		border: none !important;
		border-radius: 0;
		transform: translateY(-50%);
		top: 50%;
		position: relative;
	    display: block;
	    margin : 0;
	}

	.viewer .menu .original, .viewer .close
	{
		display: none;
	}

	.viewer .loading
	{
		width: 50px !important;
		margin : auto;
	}

	.viewer .close_mobile
	{
		display: block;
		top: 0;
		position: fixed;
		background: none;
		font-size: 25px;
		margin: 0;
		padding: 10px 18px;
		z-index: 110;
		color: white;
		background-color: rgba(153, 170, 11, 0.84);
		border-radius: 0;
		margin: 0;
		right: 0;
		cursor: pointer;
	}

	.viewer a:hover, .viewer span:hover
	{
		box-shadow: none;
	}
	.viewer .fleche:hover
	{
		opacity: 1;
	}

	.viewer .fleche
	{
		background-position: center !important;
		background-repeat: no-repeat !important;
		display: block;
		font-size: 30px;
		height: 100%;
		opacity: .5;
		position: absolute;
		text-align: center;
		top: 0;
		width: 40px;
		z-index: 100;
		cursor: pointer;
	}

	.viewer .fleche.droite
	{
	    text-align: left;
	    top: 2px;
	    right: 0px;
	    padding-right: 0 !important;
	    margin-right: 0 !important;
	    margin-top: 0 !important;
	    padding: 0;
	}

	.viewer .fleche.gauche
	{
		margin-left: 15px;
		left: 0 !important;
		padding: 0 !important;
		text-align: left;
		top: 2px;
		right: 0px;
		margin-right: 0 !important;
		margin-top: 0 !important;
	}

	.viewer .fleche div:before
	{
		display: block;
		position: absolute;
		top: 45%;
		top: calc(50% - 10px);
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "";
		display: inline-block;
		width: 20px;
		height: 20px;
		border-right: 0.2em solid #D8D2C9;
		border-top: 0.2em solid #D8D2C9;
	}

	.viewer .fleche.droite div:before
	{
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: translateZ(1px) rotate(45deg);
	}

	.viewer .fleche.gauche div:before
	{
		-webkit-transform: rotate(-140deg);
		-ms-transform: rotate(-140deg);
		-o-transform: rotate(-140deg);
		transform: translateZ(1px) rotate(-140deg);
	}

	.galerie_overlay, .forced_overlay
	{
		opacity: 1;
		filter: alpha(opacity=100);
		background-color: black;
	}

	body.fullScreenMode
	{
		overflow-x: hidden !important;
		overflow-y: hidden !important;
	}

	 .wrapper_large
    {
        width : 95% !important;
    }
    .wrapper_large .galerie-single
    {
        width : 100% !important;
        float : none !important;
        margin : 10px 0 !important;
    }

    .wrapper_large .galerie-single+br
    {
        display: none;
    }

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // BLOC ONGLETS
	*/

	.tabs-table
	{
		margin: 0 !important;
	}

	.tabs-table .tabs div, #resultats_recherche .onglets .onglet 
	{
		display: block;
		width: 100%;
		float : none;
		padding: 0 10px;
		margin : 2px 0;
	}
	
	.tabs-table .tabs div.current, #resultats_recherche .onglets .onglet.actif
	{
		background-color: #99aa0b;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		outline: 2px solid rgba(247, 255, 178, 0.12);
		text-shadow: 0 1px 1px #484848;
	}

	.tabs-table .tabs .current .icone-tab {
		border : none;
	}

	.tabs-table .note_info
	{
		margin: 5px 0 !important;
	}

	.tabs-table .note_info:first-child
	{
		margin-top : 5px !important;
	}

	.tabs-content 
	{
		padding : 5px 10px;
	}

	.tabs-content-child h3 
	{
		margin-bottom: 5px;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // DOUBLE TABLEAU MOBILE
	 */

	/* cacher le deuxième header de tableau */
	.note_info.double_tableau .second_tableau thead
	{
		display : none;
	}

	.note_info.double_tableau .table_mamy
	{
		margin : 0 !important;
	}

	.note_info.double_tableau .table_mamy .mobile_hide
	{
		display : none;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // MONTURES, MASCOTTES ET FAMILIERS
	*/

	.note_info .monture-image, .note_info .familier-icone
	{
		width: 15% !important;
		float: left !important;
		margin-right: 10px  !important;
	}

	.monture-image img
	{
	    border-radius: 5px;
	    border: 1px solid black;
	}

	.monture-desc
	{
		margin-top: 8px;
	}

	.monture-contenu p:first-child
	{
		margin: 0 !important;
		font-size: 13px;
		line-height: 150%;
	}

	.note2 .monture-info, .note2 .familier-info
	{
		background-color: #4c4c4c !important;
	}

	.note_info .monture-info, .note_info .familier-info
	{
		padding: 2px 6px;
		margin: 4px 5px 0 0;
		float: left !important;
		border-radius: 4px;
		font-size : 12px;
		width: auto !important;
	}

	.note .monture-info, #montures-description .monture-info
	{
		background-color: #6b4c34 !important;
	}

	.monture-contenu p, .familier-contenu p
	{
		margin : 0;
	}

	.monture-contenu p + br, .familier-contenu p + br
	{
		display: none;
	}

	.monture-desc .wp-caption
	{
		margin-top: 5px;
	}

	div[style="float : left; width : 38%;"]
	{
		float: none !important;
		width : 100% !important;
	}	

	#montures-search-body, #mascottes-search-body
	{
		width: 	100%;
	}

	#montures-search-body input, #mascottes-search-body input
	{
    	width: 80%;
	}

	#montures-liste
	{
		width: 100%;
	}

	#montures-description
	{
		width: 100% !important;
		margin: 5px 0 0 0 !important;
		background: none !important;
		float : none !important;
	}

	.nom-monture-cache, .nom-familier, .nom-monture-style, .nom-titre, .nom-titre-cache
	{
		font-size: 14px;
	}

	#montures-description .nom-monture, .list-description .monture
	{
		font-size: 13px;
	}

	div[style="float: left;"]
	{
		float: none !important;
	}

	.list-liste 
	{
		width: 100% !important;
		height: 100px !important;
	}

	.list-liste  .list-element
	{
		width: 100% !important;
	}

	.list-description
	{
		float: none;
		margin: 0;
	}

	.list-description .scrollable-content
	{
		float: none;
		width: 100% !important;
		padding: 0 !importat;
	}

	.list-description+p br, #montures-description+p br
	{
		display: none;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // COMMENTAIRES
	*/

	#bloccommentaires
	{
		padding: 5px 7px !important;
		margin-bottom: 5px !important;
		box-shadow: none;
		border: none;
		outline: none;
	}

	#bloccommentaires .pagination 
	{
		margin: 3px 0 0;
	}

	#bloccommentaires .pagination a:first-child, #bloccommentaires .pagination span:first-child
	{
		margin-left: 0 !important;
	}

	#bloccommentaires h3
	{
		margin : 0 0 5px 0 !important;
	}

	.pagination
	{
	  	margin: 3px 0 5px 0 !important;
	  	text-align: left;
	}

	.pagination span, .pagination a, .pagination div
	{
		padding : 5px 10px;
		display: inline-block;
		margin : 0 5px 5px 0;
  		float: none !important;
  		font-size: 14px;
	}

	.pagination span,.pagination strong
	{
		float : none !important;
		margin: 0px 5px 0 2px !important;
	}

	.comment_header
	{
		padding-bottom: 5px !important;
	}

	.comment_header ul
	{
		display: none !important;
	}

	.comment_header .citer, .comment_header .editer
	{
		display : none;
	}

	.comment_forum .comment_header .date
	{
		font-size: 13px;
	}

	.comment_forum .wrapper
	{
		margin: 0 8px;
	}

	.comment_forum
	{
		padding : 5px 0;
		border-radius: 0;
		margin: 2px 0;
	    font-size: 14px;
	}

	.comment_forum_content
	{
		margin : 5px 80px 0 0 !important;
	}

	.comment_forum_boutons_mobile
	{
		display: block !important;
		position: relative;
		top: 0;
		clear: both;
		border-top: 1px solid #614b37;
		padding-top: 9px;
		margin-top: 8px;
		padding-bottom: 2px;
	}

	.comment_forum_boutons_mobile a, .comment_forum_boutons_mobile div
	{
		display: inline-block !important;
		float: none !important;
		padding: 2px 0 !important;
		border-radius: 0;
		font-weight: normal;
		margin: 0 2% 0 0 !important;
		width: 30%;
		font-size: 13px;
	}

	.comment_forum_boutons_mobile .citer
	{
		background-color: #91837a;
		color: #45382f;
	}

	.comment_forum_boutons_mobile .note_commentaire
	{
		float: right !important;
		font-weight: bold;
		font-size: 16px;
		vertical-align: middle;
		margin-right: 0 !important;
		width: auto;
		line-height: 100%;
	}

	.comment_forum_boutons_mobile .vote
	{
		background-color: #91837a;
		padding: 0 8px 3px;
		margin: 0 5px;
		height: auto !important;
		box-sizing: border-box;
		color: #45382f;
	    cursor: pointer;
	    font-size: 16px;
	}

	.comment_forum_boutons_mobile .vote.actif-loading
	{
		padding: 0 6px 3px;
	}

	.comment_forum_boutons_mobile .vote:hover
	{
	    background-color: #99aa0b;
   		color: #ffffff;
   	}

	.comment_forum_boutons_mobile .vote.down
	{
		padding: 0 9.75px 3px;
	}

	.comment_forum_boutons_mobile .vote.down.actif-loading
	{
		padding: 0 6px 3px;
	}

	.comment_forum_boutons_mobile .vote.up
	{
		margin-right : 0;
	}

	.comment_forum_boutons_mobile .note_commentaire .vert
	{
		color : #bdd025 !important;
	}

	.comment_forum_boutons_mobile .note_commentaire .rouge
	{
		color : #d9534f;
	}


	.votes_commentaires_wrapper, .bouton_top_commentaires
	{
		display: none;
	}

	#bloccommentaires  .bouton_top_commentaires
	{
		display : block;
		margin: 0 0 3px 0;
		clear : both;
		width : 100%;
	}

	#bloccommentaires .bouton_top_commentaires a, #bloccommentaires  .bouton_top_commentaires span
	{
		margin: 0 !important;
		width : 49%;
		text-align : center;
		padding: 7px 0;
	}

	#bloccommentaires  .bouton_top_commentaires span
	{
		background-color: #d2c5b5;
		text-shadow: none;
		color: #333;
		font-weight: bold;
	}

	#reagir_forum
	{
		padding: 8px !important;
		margin-bottom: 5px !important;
		font-size: 14px;
	}

	#reagir_forum br:last-of-type
	{
		display: none;
	}

	#reagir_forum p
	{
		width : auto !important;
		text-align: left !important;
		margin: 0 0 5px;
		line-height: 100%;
	}

	#reagir_forum p:first-of-type
	{
		margin-bottom: 10px;
	}


	#reagir_forum .outils
	{
		margin-top: 0;
	}

	#reagir_forum .deconnexion
	{
		display: block;
		margin: 0 !important;
	}

	#reagir_forum .boutons_wrapper
	{
		display: none;
		margin : 0 0 -20px 0 !important;
	}

	#reagir_forum .login_wrapper
	{
		display: block !important;
	}

	#reagir_forum .login_wrapper p
	{
		margin : 0;
	}

	#reagir_forum .login_wrapper
	{
		margin-top : 10px;
	}

	#quickreply_textarea
	{
		width: 100% !important;
		margin: 0 0 5px 0;
		border-radius: 0px !important;
	}

	#reagir_forum .btn
	{
		margin: 5px 0 !important;
		padding: 5px 0;
		font-size: 14px;
		text-shadow: 0 1px 2px black;
		width: 100%;
		text-align: center;
		float: none !important;
		border-radius: 0 !important;
	}

	#reagir_forum label
	{
		font-weight: bold;
	}

	.comment_forum_avatar img 
	{
		width: 65px;
	}

	#reagir_forum .info
	{
		margin : 3px 0 0 0px;
		float: none;
	}

	.grade_icone 
	{
		margin-bottom: 0;
		position: absolute;
		width: 30px !important;
		margin: 55px 0 0 45px;
	}

	.comment_forum_avatar .grade 
	{
		font-size: 11px;
	}

	#commentaires_titre
	{
		margin-top: 17px !important;
	}

	.edit_area
	{
		margin: 5px 80px 0 0 !important;
	}

	.edit_area textarea
	{
		width: 95% !important;
		margin: 5px 0 3px !important;
	}

	.edit_area .btn
	{
		border-radius: 0 !important;
		padding: 5px 20px;
		text-align: center;
		margin: 3px 7px 0 0 !important;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // VIDEOS
	*/

	.fz_global_contener, .fz_global_contener object
	{
		width : 100% !important;
		height : 100% !important;
	    position: absolute !important;
	}

	.fz_player_contener
	{
		position: initial !important;
	}

	#content iframe
	{
		width: 100%;
	}

	.video_player_wrapper {
	    float: none;
	    clear: both;
	    width: 100%;
	    position: relative;
	    padding-bottom: 56.25%;
	    margin-top: 10px !important;
	    height: 0;
	}
	.video_player_wrapper iframe {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

	.video_wrapper 
	{
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin : 0;
	}	

	.video_wrapper iframe 
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // SONDAGE WRAPPER
	*/

	.sondage_wrapper
	{
		padding: 5px 10px;
		width: 100%;
	}		

	.sondage_wrapper h3
	{
		margin: 0 !important;
		font-size: 15px;
	}	

	.sondage_wrapper ul li 
	{
	    margin-bottom: 0;
	}	

	.sondage_wrapper .btn-success
	{
		width: 100%;
		margin-top: 10px;
		margin-bottom: 5px;
	}	

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // PAGES
	*/

	#page_wrapper .article-titre
	{
		margin: 0;
	}

	#page_wrapper .margin_breadcrumb, .margin_breadcrumb
	{
		margin-top : 0;
	}	

	#section_banner .image 
	{
	    height: 70px;
	    background-size: cover;
	    background-position: center;
	}

	#page_wrapper .well h2
	{
		margin-top: 10px !important;
	}

	#page_wrapper .well h2:first-child
	{
		margin-top: 3px !important;
	}

	#page_wrapper .guides_wrapper
	{
		margin : 10px 0 !important;
	}

	.guides_wrapper .guide
	{
	    margin-bottom: 10px !important;
	    width: 100%;
	    display: block;
	    float: none !important;
	}

	.guides_wrapper .guide+.guide
	{
		margin-top: 35px;
	}

	.guides_wrapper 
	{
		width: 100%;
	}

	.guides_wrapper .guide .texte .desc
	{
		display: none;
	}

	.guides_wrapper .guide .texte .titre
	{
		text-shadow: 1px 1px 2px black;
	    margin: 3px 8px 5px;
	    line-height: 120%;
	}

	.guide_image_title img
	{
		margin : 8px auto 5px !important;
		outline: none;
		box-shadow: none;
	}

	.mamy_zecha_bio p
	{
		width: 100% !important;
	}	

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // BOUTONS BIG MOBILE
	*/

	.historique_news
	{
		display: none;
	}

	#morenews, .bouton-mobile
	{
		display: block !important;
		background-color: rgba(140, 140, 140, 0.38);
		padding: 4px;
		margin: 5px auto !important;
		text-align: center;
		cursor : pointer;
		width: 90%;
	}

	#morenews span, .bouton-mobile a
	{
		display: block;
		color: #333;
		text-decoration: none;
		background-color: #d2c5b5;
		background-image: none;
		padding: 10px 14px;
		border-radius: 0;
		border: 0px solid #68563F;
		font-size: 13px;
		font-weight: bold;
		margin: 0 !important;
		font-size: 15px;
		box-shadow: 0 1px 1px #725a37;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // MON COMPTE
	*/

	.mon_compte h1, .mon_compte h3
	{
		line-height: 120%;
		font-size: 18px;
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}

	.mon_compte h3
	{
		font-size: 15px;
	}

	.mon_compte .boutons_wrapper
	{
		display: none;
	}

	.mon_compte .profil_wrapper
	{
		width: 100%;
	}

	.mon_compte .avatar_wrapper 
	{
		float: none;
		margin: 0 auto;
		text-align: center;
    }

    .mon_compte .profil_wrapper table thead tr th
    {
    	width: 50% !important;
    }

    .mon_compte .profil_wrapper table
    {
    	margin-bottom: 15px;
    }

    .mon_compte .profil_wrapper .avatar_wrapper img
    {
		text-align: center;
		margin: 0 auto 10px;
    }

    .mon_compte .avatar_wrapper+br, .mon_compte .countdown+br
    {
    	display: none;
    }

    .popover_window.fixed
	{
		width: 90% !important;
		margin: 10px 5% !important;
		left: 0;
		top: 15%;
	}

	.popover_window .header
	{
		width : auto !important;
	}

	.popover_window .header h2
	{
		font-size: 20px !important;
		margin: 0 0 3px 0 !important;
	}

	.popover_window .inner_wrapper
	{
		margin: 5px 10px;
	}

	.popover_window .close_button
	{
		display: none;
	}

	.popover_window label
	{
		font-weight: bold;
	}

	.popover_window p 
	{
		margin : 0;
	}

	.popover_window input 
	{
		width: 100% !important;
		border : none;
		border-radius: 0;
		margin-bottom : 10px
	}

	.popover_window .separation 
	{
		display : none;
	}

	.popover_window .creation_content
	{
		margin: 8px !important;
	}

	.popover_window .right, .popover_window .left 
	{
		float : none;
	}

	.popover_window .btn
	{
		float: none !important;
		width: 100% !important;
		display: block;
		margin : 5px 0 0 
	}

	.popover_window span
	{
		display: block;
		float : none !important;
		margin: 5px 0 !important;
	}

	#galerie_popover
	{
		top : 10px;
	}

	.popover_window #avatar_galerie span
	{
		margin : 1% !important;
	}

	.popover_window .avatar_galerie 
	{
	    width: 22%;
	    margin: 5px 4% 5px !important;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // RECHERCHE
	*/

	.well_resultats_recherche
	{
		margin-top : 5px;
	}

	#resultats_recherche input
	{
		width : 70%;
	}

	#resultats_recherche button
	{
		width: 28%;
    	float: right;
    }

	#resultats_recherche h1 
	{
		font-size: 18px;
		margin-top: 2px !important;
	}

	#resultats_recherche .onglets 
	{
		margin-top : 10px;
		margin-bottom : 0;
	}

	#resultats_recherche .onglets .onglet 
	{
		display: block;
		text-align: center;
		text-decoration: none !important;
		border-radius: 0px !important;
		font: 14px Helvetica, Geneva, Arial, sans-serif;
		-webkit-touch-callout: none;
		padding: 7px 10px;
		border: 1px solid #000;
		border-radius: 8px;
		background-color: rgb(51, 51, 47);
		cursor: pointer;
		color: #a2a594;
		margin-bottom: 2px;
		border : none;
	}

	#resultats_recherche .onglets .onglet.actif
	{
		opacity: 1;
	    background-color: #99aa0b;
	    color: #fff;
	    text-decoration: none;
	    font-weight: bold;
	    outline: 2px solid rgba(247, 255, 178, 0.12);
	    text-shadow: 0 1px 1px #484848;
	}

	#resultats_recherche .article
	{
		padding : 10px 0px;
		margin-top: 0;
		background-color: rgb(88, 63, 44);
		border-bottom: 1px solid #483626;
		border-top: 1px solid #6f543f;
	}

	#resultats_recherche .article:not(.small):not(.aucun)
	{
		min-height: 99px;
	}	

	#resultats_recherche .article.small
	{
    	padding: 10px 5px;
	}

	#resultats_recherche .article img 
	{
		width : 140px;
		height: auto;
	}

	#resultats_recherche .article .date 
	{
		display: none;
	}

	#resultats_recherche .article br 
	{
		display: none;
	}

	#resultats_recherche .commentaires 
	{
	    margin: 0 5px 0 0;
	}

	#resultats_recherche .article .titre
	{
		line-height: 140%;
		font-size: 14px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	#resultats_recherche .article.small .titre
	{
    	margin-bottom: 0;
	}

	#resultats_recherche .article .titre a
	{
		line-height: 130%;
		font-size: 14px;
		color: #ecdfce;
		letter-spacing: -0.5px;
		font-weight: bold;
	}

	#resultats_recherche .article .date_mobile
	{
		font-size: 12px;
	    color: #948B7B;
	    margin-left: 0px;
	    display: block !important;
	    margin-left: 150px;
	}

	#resultats_recherche .article .resume
	{
		display: none;
	}

	.liste_articles.cartes table tr th:not(:nth-child(1)), .liste_articles.cartes table tr td:not(:nth-child(1)), .liste_articles.forum table tr th:not(:nth-child(1)), .liste_articles.forum table tr td:not(:nth-child(1))
	{
		display: none;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // CONCOURS + OUTIL VOL
	*/

	#concours_main {
		padding : 5px 10px;
		background-image : none;
	}

	#concours_main .info.note 
	{
		margin-bottom: 5px;
	}

	#concours_main h2 {
		font-size: 19px;
		margin: 8px 0 0 0 !important;
		padding-bottom: 0;
	}

	#concours_main .boutons_wrapper
	{
		display: none;
		margin : 5px 0 2px !important;
	}

	#concours_main .boutons_wrapper .btn
	{
		width: 100%;
		margin: 3px 0;
	}

	#concours_main .voter_concours
	{
		width: 100%;
		margin-bottom: 5px;
	}

	#vol-legion-formulaire input, #vol-legion-formulaire select, #vol-legion-formulaire .btn, #paragon-argus-formulaire input, #paragon-argus-formulaire select, #paragon-argus-formulaire .btn, #races-alliees-formulaire input, #races-alliees-formulaire select, #races-alliees-formulaire .btn, #vol-bfa-formulaire input, #vol-bfa-formulaire select, #vol-bfa-formulaire .btn
	{
		width: 100%;
		margin : 5px 0;
	}

	.outil_vol_home, .outils_home:not(.article)
	{
		display: none;
	}

	.tags_monture
	{
		display: none;
	}

	/*
 //////////////////////////////////////////////////////////////////////////////////////////////
 // ASSAUTS LEGION ET BFA
*/

	#assauts-legion, #assauts-bfa
	{
	    /*background: none;*/
	    min-height: auto;
	    display: block;
	}

	#assauts-legion .chargement, #assauts-bfa .chargement
	{
	    margin : 0;
	}

	#assauts-legion .titre_mobile, #assauts-bfa .titre_mobile
	{
		/*display: block !important;*/
		font-size: 15px;
		margin-bottom: 0;
		font-weight: bold;
	}

	#assauts-legion .titre_mobile img, #assauts-bfa .titre_mobile img
	{
		width: 20px;
		float: left;
		margin : 1px 3px 0 0;
	}

	#assauts-legion .texte, #assauts-bfa .texte 
	{
	    margin : 0;
	}

	#assauts-legion .titre, #assauts-bfa .titre
	{
	    font-size: 12.5px;
	    color: #948b77 !important;
        clear: left;
	}

	#assauts-legion .titre.actif, #assauts-bfa .titre.actif
	{
		color: #92ec34 !important;
	}

	#assauts-legion .titre:not(.actif)
	{
		display: none;
	}

	#assauts-legion .description.actif
	{
		display: none;
	}

	#assauts-legion .description, #assauts-bfa .description
	{
	    margin: 2px 0 5px 2px;
	}

	/*
	 //////////////////////////////////////////////////////////////////////////////////////////////
	 // PUBLICITE
	*/

	.publicite_mobile_cache
	{
		display: none;
	}

	.publicite_mobile
	{
		display: block !important;
	}

	.publicite_mobile.publicite_in_content
	{
		margin: 15px 0;
	}

	.publicite_mobile.publicite_in_content .publicite_horizontale_well
	{
		margin: 0;
	}	

	.publicite_mobile.publicite_in_content .publicite_final_wrapper
	{
		background-color: #705e4b69;
		padding: 10px 0;
	}

	.publicite_mobile .titre
	{
		font-size: 12px;
		text-transform: uppercase;
		color: #8b8879;
		border-bottom: 1px solid #8b88796b;
		padding-bottom: 5px;
		margin: 0;
	}

	.article-suite .vignette .tag.sponsorise 
	{
		display: block;
		position: absolute;
		padding: 5px 10px;
		margin: 0 5%;
		font-size: 14px;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.53);
	}

	#div32033
	{
		text-align: center;
	}

}





















